/* Default Options */
/* Media Query */
/* Transform Font Size */
/* --------------------------------- */
.p-other-list {
  padding-inline: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
}
.p-other-list .item {
  padding-block: clamp(20px, 3vw, 30px);
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  border-block-end: 1px solid rgba(0, 0, 0, 0.15);
  font-size: 0.875rem;
}
.p-other-list .item:last-child {
  border-block-end: 1px solid rgb(0, 0, 0);
}
.p-other-list .item .title {
  font-weight: 700;
  line-height: 1.6;
}
.p-other-list .item .inner p {
  font-weight: 400;
  line-height: 1.8;
}
.p-other-list .item .inner b {
  font-weight: 700;
}
.p-other-list .item .inner .red {
  color: red;
}
.p-other-policy p {
  font-size: 0.875rem;
}
.p-other-policy .sec {
  margin-block-start: var(--space-sm);
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.p-other-policy .sec .title {
  font-size: clamp(1.125rem, 1.0227272727rem + 0.2840909091vw, 1.25rem);
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (min-width: 992px) {
  .p-other-list .item {
    display: grid;
    grid-template-columns: 30% 1fr;
  }
}

/* --------------------------------- */